<!--
  Generated template for the SuccessBookingPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Booking Success</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

	<div class="pad-all-10 text-center">
		<h2 class="pad-all-10"> Get ready to travel!</h2> 

		<p>You have successfully booked a seat, please follow our <a (click)="pushConduct()">Code of Conduct</a> and have a great trip! :)<p>

		<button ion-button block color="primary" (click)="rideHistory()" class="btn rounded">
			Booked Rides
		</button>
	</div>

</ion-content>
